impressedlogo

pdfaPilot Desktop

Systemanforderungen

Impressed - Systemanforderungen: callas pdfaPilot Desktop

Macintosh

  • MacOS X (Intel) ab Version 10.9 oder neuere Version, 64-Bit-fähig

    Windows
  • Benötigt Windows Server 2008 R2 oder Windows Server 2012
  • Benötigt Windows 7, 8 oder 10

    Acrobat Plug-In
    Adobe Acrobat DC (Adobe Reader ist nicht ausreichend!)